body {
	text-align: center;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	background-repeat: repeat-x;
	background-image: url(../images/bg_fade.png);
	background-color: white;
}

#content {
	padding-top: 35px;
	margin: auto;
	text-align: left;
	width: 744px;
}

ul#navigation {
	left: 390px;
	top: 14px;
	position: relative;
	display: inline;
	list-style-type: none;
}

ul#navigation li {
	list-style: none;
	position: relative;
	float: left;
}

ul#navigation li a {
	overflow: hidden;
	text-indent: -9999px;
	float: left;
}

ul#navigation li a#design {
	margin-right: 20px;
	background-image: url(../images/nav_design_unselected.png);
	height: 16px;
	width: 48px;
}

ul#navigation li a#design:hover {
	background-image: url(../images/nav_design_selected.png);
}

ul#navigation li a#hosting {
	margin-right: 20px;
	background-image: url(../images/nav_hosting_unselected.png);
	height: 16px;
	width: 55px;
}

ul#navigation li a#hosting:hover {
	background-image: url(../images/nav_hosting_selected.png);
}

ul#navigation li a#services {
	background-repeat: no-repeat;
	background-image: url(../images/nav_services_unselected.png);
	height: 16px;
	width: 56px;
}

ul#navigation li a#services:hover {
	background-image: url(../images/nav_services_selected.png);
}

#logo {
	float: left;
	display: inline;
}

